
@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-Medium.eot');
    src: url('fonts/CostcoSansMicro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-Medium.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-Medium.woff') format('woff'),
        url('fonts/CostcoSansMicro-Medium.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-Medium.svg#CostcoSansMicro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-MediumItalic.eot');
    src: url('fonts/CostcoSansMicro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-MediumItalic.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-MediumItalic.woff') format('woff'),
        url('fonts/CostcoSansMicro-MediumItalic.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-MediumItalic.svg#CostcoSansMicro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-Regular.eot');
    src: url('fonts/CostcoSansMicro-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-Regular.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-Regular.woff') format('woff'),
        url('fonts/CostcoSansMicro-Regular.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-Regular.svg#CostcoSansMicro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-RegularItalic.eot');
    src: url('fonts/CostcoSansMicro-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-RegularItalic.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-RegularItalic.woff') format('woff'),
        url('fonts/CostcoSansMicro-RegularItalic.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-RegularItalic.svg#CostcoSansMicro-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-Semibold.eot');
    src: url('fonts/CostcoSansMicro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-Semibold.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-Semibold.woff') format('woff'),
        url('fonts/CostcoSansMicro-Semibold.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-Semibold.svg#CostcoSansMicro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-SemiboldItalic.eot');
    src: url('fonts/CostcoSansMicro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-SemiboldItalic.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-SemiboldItalic.woff') format('woff'),
        url('fonts/CostcoSansMicro-SemiboldItalic.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-SemiboldItalic.svg#CostcoSansMicro-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-Thin.eot');
    src: url('fonts/CostcoSansMicro-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-Thin.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-Thin.woff') format('woff'),
        url('fonts/CostcoSansMicro-Thin.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-Thin.svg#CostcoSansMicro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-ThinItalic.eot');
    src: url('fonts/CostcoSansMicro-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-ThinItalic.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-ThinItalic.woff') format('woff'),
        url('fonts/CostcoSansMicro-ThinItalic.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-ThinItalic.svg#CostcoSansMicro-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-Bold.eot');
    src: url('fonts/CostcoSansMicro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-Bold.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-Bold.woff') format('woff'),
        url('fonts/CostcoSansMicro-Bold.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-Bold.svg#CostcoSansMicro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-BoldItalic.eot');
    src: url('fonts/CostcoSansMicro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-BoldItalic.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-BoldItalic.woff') format('woff'),
        url('fonts/CostcoSansMicro-BoldItalic.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-BoldItalic.svg#CostcoSansMicro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-Light.eot');
    src: url('fonts/CostcoSansMicro-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-Light.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-Light.woff') format('woff'),
        url('fonts/CostcoSansMicro-Light.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-Light.svg#CostcoSansMicro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Costco Sans Micro';
    src: url('fonts/CostcoSansMicro-LightItalic.eot');
    src: url('fonts/CostcoSansMicro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/CostcoSansMicro-LightItalic.woff2') format('woff2'),
        url('fonts/CostcoSansMicro-LightItalic.woff') format('woff'),
        url('fonts/CostcoSansMicro-LightItalic.ttf') format('truetype'),
        url('fonts/CostcoSansMicro-LightItalic.svg#CostcoSansMicro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: 'helvetica_lightregular';
    src: url('fonts/helvetica-light-webfont.eot');
    src: url('fonts/helvetica-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-light-webfont.woff2') format('woff2'),
         url('fonts/helvetica-light-webfont.woff') format('woff'),
         url('fonts/helvetica-light-webfont.ttf') format('truetype'),
         url('fonts/helvetica-light-webfont.svg#helvetica_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}